---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@return number|nil inParty (1 or nil)
---Returns whether a unit is a player unit in the player's party. Always returns 1 for the player unit. Returns nil for the player's or party members' pets.
---@overload fun(name: string): number|nil
function UnitInParty(unit) end
